html,
body {
    color: #333;
    margin: 0 !important;
    height: 100%;
}

h2 {
    font-size: 28px;
    font-weight: normal;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

p {
    margin-bottom: 25px;
}

p.intro {
    font-size: 18px;
}

p.resources {
    text-transform: uppercase;
    font-size: 14px;
}

p.resources a {
    text-transform: none;
}

hr {
    margin-top: 25px;
    margin-bottom: 25px;
    border-color: #ccc;
}

hr.thick {
    border-top-width: 3px;
}

button.form-control {
    max-width: 150px;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    background-color: #3BC15C;
}

.print-container button.form-control {
    width: 50%;
    font-size: 12px;
}

label {
    text-transform: uppercase;
    font-weight: normal;
}

dl {
    font-size: 16px;
    margin-bottom: 30px;
}

dt {
    clear: left;
    float: left;
    display: inline-block;
    padding-right: 10px;
    width: 190px;
    font-weight: normal;
    text-align: right;
}

dd {
    float: left;
    font-weight: bold;
}

.left-col {
    height: 100%;
    overflow-y: scroll;
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
}

#map-canvas {
    height: 100%;

}

.add-waypoint-button {
    height: 46px;
}

.waypoint-button-container {
    margin-bottom: 15px;
}

.waypoints-radio-container {
    display: none;
}

.radio-label {
    color: #333;
}

.input[type="radio"]:checked:before {
    background: #3BC15C;
}

.invalid {
    border: 2px solid red !important;
}

.invalid::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: red;
}

.invalid:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: red;
    opacity: 1;
}

.invalid::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: red;
    opacity: 1;
}

.invalid:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: red;
}

#datepicker {
    margin: 0 10px 0 -4.5%;
}

.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all {
    z-index: 10 !important;
}

.datepicker {
    max-width: calc((100% - 60px) / 2);
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: white url("/images/caret1.png") no-repeat scroll right center;
    border-color: #d9d9d9;
    border-image: none;
    border-style: solid;
    border-width: 2px 1px 1px;
    padding: 10px;
    margin-left: 5px;
    cursor: pointer;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    background: #3bc15c none repeat scroll 0 0 !important;
    border: 1px solid #3bc15c !important;
}

.fa-calendar {
    color: #0f8bc5;
    font-size: 40px !important;
    padding-left: 0;
}

.hotel-deals {
    margin-bottom: 40px;
}

.btn.find-deals-button {
    background-color: #3bc15c;
    color: #fff;
    font-size: 14px;
}

.page-breaker {
    display: none;
    page-break-after: always;
}

#flip {
    width: 46px;
    height: 46px;
    color: white;
    padding: 0;
    display: inline-block;
    float: right;
}

#flip i {
    transform: rotate(90deg);
    margin-left: 4px;
}

#wait {
    display: none;
    margin: 30px 0;
    height: 64px;
    background: url(../images/ajax-loader.gif) 50% 0 no-repeat;
}

.display-cost-label {
    padding-top: 7px !important;
}

.fuel-type-label {
    padding-top: 7px !important;
}

.start-over {
    text-align: right;
    font-size: 18px;
}

.start-over-reverse {
    font-size: 18px;
    margin-left: 10px;
    text-align: right;
}

.start-over-container {
    display: none;
}

.error-message {
    display: none;
    color: red;
}

#tabsNav {
    margin-top: 30px;
    margin-bottom: 30px;
}

.trailer {
    display: none;
}

.index-overlay {
    background-color: black;
    opacity: 0.7;
    height: 100%;
    width: 100%;
    position: absolute;
}

.content {
    background-color: white;
    width: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.content img {
    width: 100%;
    max-width: 100vw;
}

.wrapper-content {
    height: 100vh;
    position: relative;
}

.subscribe-button-container {
    margin-bottom: 25px;
}

.print-all {
    height: 100%;
    width: 100%;
}

.show-print {
    display: none;
}

.adsbygoogle {
    margin-bottom: 30px;
}

#subscribe-button {
    background: #2765BF;
    background: -webkit-linear-gradient(#5E95E2, #2765BF);
    background: -moz-linear-gradient(#5E95E2, #2765BF);
    background: -o-linear-gradient(#5E95E2, #2765BF);
    border: 1px solid #2765BF;
    border-radius: 3%;
    color: white;
    cursor: pointer;
    font-weight: bold;
    left: 50%;
    padding: 15px;
    text-align: center;
    width: 20%;
    position: static;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
    -khtml-user-select: none; /* Konqueror */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE/Edge */
    user-select: none;
    /* non-prefixed version, currently
                           not supported by any browser */
}

#ui-datepicker-div {
    z-index: 9999 !important;
}

.front-page-lightbox .modal {
    overflow: hidden;
    height: auto;
    position: fixed;
    width: 735px;
    bottom: auto;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);

}

.modal-body .datepicker-container {
    margin-top: 30px;
}

.modal-body .button-container {
    margin-top: 15px;
    margin-bottom: 15px;
}

.front-page-lightbox .modal-dialog {
    width: 600px;
    margin: 0;
    left: 50%;

    position: relative;
    -webkit-transform: translateX(-50%) !important;
    -moz-transform: translateX(-50%) !important;
    -ms-transform: translateX(-50%) !important;
    -o-transform: translateX(-50%) !important;
    transform: translateX(-50%) !important;
    /* background-image: -webkit-gradient(linear, 0 0, 0 539, from(rgba(53, 159, 199, 166)), color-stop(0.003, #0a89bb), color-stop(0.012, #0a8abc), color-stop(0.04, #0a8fbf), color-stop(0.068, #0a92c3), color-stop(0.098, #0a96c6), color-stop(0.113, #0a98c7), color-stop(0.148, #0a9bc9), color-stop(0.152, #0b9bcb), color-stop(0.153, #0b9dcb), color-stop(0.2, #0ba0cd), color-stop(0.23, #0ba3cf), color-stop(0.259, #0ba5d0), color-stop(0.287, #0ba7d1), color-stop(0.315, #0ba9d2), color-stop(0.361, #0badd5), color-stop(0.421, #0bb1d7), color-stop(0.45, #0bb3d8), color-stop(0.48, #0bb5d9), color-stop(0.551, #27bfde), color-stop(0.582, #38c4e1), color-stop(0.588, #39c5e1), color-stop(0.588, #3bc5e2), color-stop(0.593, #3dc6e2), color-stop(0.638, #55cde6), color-stop(0.641, #56cee6), color-stop(0.68, #6ad4e9), color-stop(0.686, #6dd4ea), color-stop(0.695, #72d6ea), color-stop(0.703, #75d7ea), color-stop(0.712, #7ad8eb), color-stop(0.716, #7cd9eb), color-stop(0.781, #9ae2f0), color-stop(0.794, #9fe4f0), color-stop(0.823, #ace7f2), color-stop(0.825, #ade7f3), color-stop(0.829, #aee8f3), color-stop(0.842, #b3e9f3), color-stop(0.851, #b7eaf3), color-stop(0.864, #bcecf3), color-stop(0.868, #beebf4), color-stop(0.87, #beecf4), color-stop(0.881, #c2edf3), color-stop(0.883, #c3edf4), color-stop(0.905, #caeef4), color-stop(0.909, #cbeff4), color-stop(0.914, #cceef4), color-stop(0.92, #ceeff4), color-stop(0.925, #cff0f4), color-stop(0.936, #d3eff4), color-stop(0.94, #d3f0f4), color-stop(0.946, #d5eff4), color-stop(0.948, #d5f0f4), color-stop(0.949, #d6f0f4), color-stop(0.961, #d7f0f3), color-stop(0.964, #d9eff4), color-stop(0.966, #d8f0f3), color-stop(0.974, #d9eff3), color-stop(0.977, #d9f0f2), color-stop(0.983, #dbeff2), color-stop(0.994, #daeff1), to(#daeef1));
     background-image: -webkit-linear-gradient(rgba(53, 159, 199, 166), #0a89bb 0.3%, #0a8abc 1.2%, #0a8fbf 4%, #0a92c3 6.8%, #0a96c6 9.8%, #0a98c7 11.3%, #0a9bc9 14.8%, #0b9bcb 15.2%, #0b9dcb 15.3%, #0ba0cd 20%, #0ba3cf 23%, #0ba5d0 25.9%, #0ba7d1 28.7%, #0ba9d2 31.5%, #0badd5 36.1%, #0bb1d7 42.1%, #0bb3d8 45%, #0bb5d9 48%, #27bfde 55.1%, #38c4e1 58.2%, #39c5e1 58.8%, #3bc5e2 58.8%, #3dc6e2 59.3%, #55cde6 63.8%, #56cee6 64.1%, #6ad4e9 68%, #6dd4ea 68.6%, #72d6ea 69.5%, #75d7ea 70.3%, #7ad8eb 71.2%, #7cd9eb 71.6%, #9ae2f0 78.1%, #9fe4f0 79.4%, #ace7f2 82.3%, #ade7f3 82.5%, #aee8f3 82.9%, #b3e9f3 84.2%, #b7eaf3 85.1%, #bcecf3 86.4%, #beebf4 86.8%, #beecf4 87%, #c2edf3 88.1%, #c3edf4 88.3%, #caeef4 90.5%, #cbeff4 90.9%, #cceef4 91.4%, #ceeff4 92%, #cff0f4 92.5%, #d3eff4 93.6%, #d3f0f4 94%, #d5eff4 94.6%, #d5f0f4 94.8%, #d6f0f4 94.9%, #d7f0f3 96.1%, #d9eff4 96.4%, #d8f0f3 96.6%, #d9eff3 97.4%, #d9f0f2 97.7%, #dbeff2 98.3%, #daeff1 99.4%, #daeef1);
     background-image: -moz-linear-gradient(rgba(53, 159, 199, 166), #0a89bb 0.3%, #0a8abc 1.2%, #0a8fbf 4%, #0a92c3 6.8%, #0a96c6 9.8%, #0a98c7 11.3%, #0a9bc9 14.8%, #0b9bcb 15.2%, #0b9dcb 15.3%, #0ba0cd 20%, #0ba3cf 23%, #0ba5d0 25.9%, #0ba7d1 28.7%, #0ba9d2 31.5%, #0badd5 36.1%, #0bb1d7 42.1%, #0bb3d8 45%, #0bb5d9 48%, #27bfde 55.1%, #38c4e1 58.2%, #39c5e1 58.8%, #3bc5e2 58.8%, #3dc6e2 59.3%, #55cde6 63.8%, #56cee6 64.1%, #6ad4e9 68%, #6dd4ea 68.6%, #72d6ea 69.5%, #75d7ea 70.3%, #7ad8eb 71.2%, #7cd9eb 71.6%, #9ae2f0 78.1%, #9fe4f0 79.4%, #ace7f2 82.3%, #ade7f3 82.5%, #aee8f3 82.9%, #b3e9f3 84.2%, #b7eaf3 85.1%, #bcecf3 86.4%, #beebf4 86.8%, #beecf4 87%, #c2edf3 88.1%, #c3edf4 88.3%, #caeef4 90.5%, #cbeff4 90.9%, #cceef4 91.4%, #ceeff4 92%, #cff0f4 92.5%, #d3eff4 93.6%, #d3f0f4 94%, #d5eff4 94.6%, #d5f0f4 94.8%, #d6f0f4 94.9%, #d7f0f3 96.1%, #d9eff4 96.4%, #d8f0f3 96.6%, #d9eff3 97.4%, #d9f0f2 97.7%, #dbeff2 98.3%, #daeff1 99.4%, #daeef1);
     background-image: -o-linear-gradient(rgba(53, 159, 199, 166), #0a89bb 0.3%, #0a8abc 1.2%, #0a8fbf 4%, #0a92c3 6.8%, #0a96c6 9.8%, #0a98c7 11.3%, #0a9bc9 14.8%, #0b9bcb 15.2%, #0b9dcb 15.3%, #0ba0cd 20%, #0ba3cf 23%, #0ba5d0 25.9%, #0ba7d1 28.7%, #0ba9d2 31.5%, #0badd5 36.1%, #0bb1d7 42.1%, #0bb3d8 45%, #0bb5d9 48%, #27bfde 55.1%, #38c4e1 58.2%, #39c5e1 58.8%, #3bc5e2 58.8%, #3dc6e2 59.3%, #55cde6 63.8%, #56cee6 64.1%, #6ad4e9 68%, #6dd4ea 68.6%, #72d6ea 69.5%, #75d7ea 70.3%, #7ad8eb 71.2%, #7cd9eb 71.6%, #9ae2f0 78.1%, #9fe4f0 79.4%, #ace7f2 82.3%, #ade7f3 82.5%, #aee8f3 82.9%, #b3e9f3 84.2%, #b7eaf3 85.1%, #bcecf3 86.4%, #beebf4 86.8%, #beecf4 87%, #c2edf3 88.1%, #c3edf4 88.3%, #caeef4 90.5%, #cbeff4 90.9%, #cceef4 91.4%, #ceeff4 92%, #cff0f4 92.5%, #d3eff4 93.6%, #d3f0f4 94%, #d5eff4 94.6%, #d5f0f4 94.8%, #d6f0f4 94.9%, #d7f0f3 96.1%, #d9eff4 96.4%, #d8f0f3 96.6%, #d9eff3 97.4%, #d9f0f2 97.7%, #dbeff2 98.3%, #daeff1 99.4%, #daeef1);
     background-image: linear-gradient(rgba(53, 159, 199, 166), #0a89bb 0.3%, #0a8abc 1.2%, #0a8fbf 4%, #0a92c3 6.8%, #0a96c6 9.8%, #0a98c7 11.3%, #0a9bc9 14.8%, #0b9bcb 15.2%, #0b9dcb 15.3%, #0ba0cd 20%, #0ba3cf 23%, #0ba5d0 25.9%, #0ba7d1 28.7%, #0ba9d2 31.5%, #0badd5 36.1%, #0bb1d7 42.1%, #0bb3d8 45%, #0bb5d9 48%, #27bfde 55.1%, #38c4e1 58.2%, #39c5e1 58.8%, #3bc5e2 58.8%, #3dc6e2 59.3%, #55cde6 63.8%, #56cee6 64.1%, #6ad4e9 68%, #6dd4ea 68.6%, #72d6ea 69.5%, #75d7ea 70.3%, #7ad8eb 71.2%, #7cd9eb 71.6%, #9ae2f0 78.1%, #9fe4f0 79.4%, #ace7f2 82.3%, #ade7f3 82.5%, #aee8f3 82.9%, #b3e9f3 84.2%, #b7eaf3 85.1%, #bcecf3 86.4%, #beebf4 86.8%, #beecf4 87%, #c2edf3 88.1%, #c3edf4 88.3%, #caeef4 90.5%, #cbeff4 90.9%, #cceef4 91.4%, #ceeff4 92%, #cff0f4 92.5%, #d3eff4 93.6%, #d3f0f4 94%, #d5eff4 94.6%, #d5f0f4 94.8%, #d6f0f4 94.9%, #d7f0f3 96.1%, #d9eff4 96.4%, #d8f0f3 96.6%, #d9eff3 97.4%, #d9f0f2 97.7%, #dbeff2 98.3%, #daeff1 99.4%, #daeef1)
     */
    background-color: #D6D6D6;

}

.front-page-lightbox .modal-header {
    padding: 10px;
    border: none;
    background-color: white;
}

.front-page-lightbox h1, .front-page-lightbox h4 {
    color: black;
    text-align: center;
}

.front-page-lightbox h1 {
    font-size: 33px;
    margin-top: 10px;
}

.front-page-lightbox h3 {
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 15px;
}

.front-page-lightbox .close {
    opacity: 1;
    text-shadow: none;
    margin: 0;
}

.front-page-lightbox .modal-body {
    padding: 0;
}

.front-page-lightbox .modal-content {
    background-clip: content-box;
    background: none;
    border: none;
    box-shadow: none;
}

.front-page-lightbox input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #000000;
}

.front-page-lightbox input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #000000;
    opacity: 1;
}

.front-page-lightbox input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #000000;
    opacity: 1;
}

.front-page-lightbox input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000000;
}

.front-page-lightbox .input-placeholder {
    position: relative;
}

.front-page-lightbox .input-placeholder input, .front-page-lightbox input {
    padding: 10px;
    font-size: 20px;
    width: 100%;
    margin-bottom: 10px;
    border: none;
    box-shadow: none;

}

.front-page-lightbox .input-placeholder input:valid + .placeholder {
    display: none;
}

.front-page-lightbox .placeholder {
    position: absolute;
    pointer-events: none;
    top: 10px;
    height: 25px;
    font-size: 20px;
    left: 10px;
    margin: auto;
    color: black;
}

.front-page-lightbox #submit-email {
    width: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #ff7a1c;
    color: white;
    font-weight: bold;
}

.front-page-lightbox .triangle-right {
    border-color: transparent transparent transparent white;
    border-style: solid;
    border-width: 6px 0 6px 10px;
    bottom: 15px;
    margin-left: 10px;
    position: absolute;
}

.front-page-lightbox .placeholder span {
    color: #ccc;
}

.front-page-lightbox .modal-body {
    font-size: 15px;
}

.front-page-lightbox .modal-title {
    font-size: 23px;
}

.front-page-lightbox .modal-footer {
    background-color: transparent;
    border: none;
}

.front-page-lightbox .modal-footer .btn {
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
}

.front-page-lightbox .subtext {
    font-size: 13px;
    text-align: center;
    color: #008aaa;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

@media (max-width: 991px) {
    .left-col {
        height: 60%;
    }

    #map-canvas {
        height: 40%;
    }

}

@media (min-width: 768px) {
    .col-sm-pull-right {
        float: right;
    }
}

@media (max-width: 767px) {

    .index-overlay {
        display: none;
    }

    .index-page [class*="col-"], .index-page .container-fluid {
        padding: 0 !important;
    }

    .index-page [class*="row"] {
        margin: 0 !important;
    }

    #subscribe-button {
        width: 40%;
        padding: 15px;
    }

    .subscribe-button-container {
        margin-bottom: 20px;
    }

    .col-sm-pull-right {
        float: none;
    }
}

@media (max-width: 640px) {
    .front-page-lightbox .modal {

        overflow: hidden;
        height: auto;
        position: fixed;
        width: 735px;
        bottom: auto;
        top: 25px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50);
        max-height: 539px;
    }

    .front-page-lightbox .modal {
        width: 95%
    }

    .front-page-lightbox .modal-dialog {
        width: 85%;
    }

    .front-page-lightbox h1 {
        font-size: 20px;
    }

    .front-page-lightbox h3, .front-page-lightbox .input-placeholder input, .front-page-lightbox input, .front-page-lightbox .placeholder {
        font-size: 12px;
    }

}

@media (max-width: 460px) {
    .front-page-lightbox .modal {
        max-height: 470px;
    }
}

@media (max-width: 320px) {
    .front-page-lightbox .modal {
        max-height: 426px;
    }
}

@media (max-width: 1110px) {
    .front-page-lightbox .modal-content {
        margin-top: -12px !important;
    }
}

